*{
	font-size: 16px;
	padding: 0;
	margin: 0;	
}

body{
	position: relative;
}

.discount{float:left;position:relative;top:-40px;}
.discount #coupon_code{border:none;background-color:#E5E5E5;}
.discount #coupon_submit{background-color:#000;border:none;color:#fff;text-transform:uppercase;}
.discount #coupon_submit, .discount #coupon_code{line-height:24px;vertical-align:bottom;padding:4px 8px;}

.dpsLogo{display: inline;position: relative;top: 7px;left: 4px;}
.imgWrap{width:100%;}
.imgWrap img{display:block;max-width:100%;}

.mobileOnly{display:none;}

.alert{z-index:99;background-color:#fff;position:fixed;top:-1em;right:1em;border:1px solid #ccc;box-shadow: 1px 1px 2px 0 #999;box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.5);padding:1em;background-image:url(/resources/images/ui/select-tick.png);background-repeat:no-repeat;background-position:83% 36%;}
.alert p{margin:0;text-transform:uppercase;}
.alert p.big{font-size:22px;line-height:28px;}

/**	HEADER	**/
	#header .outerWrap{
		padding-top: 0;
		margin: 0 auto;
		padding-bottom: 20px;
	}#header .outerWrap .innerWrap{
		padding-top: 0;
		overflow:hidden;
	}#header .logo{
		float: left;
		margin-top: 20px;
	}

	#header .logo a{
		display: block;
		/*background-image: url(/resources/images/template/logo.gif);
		background-repeat: no-repeat;*/
		width: 281px;
		height: 69px;
	}
	#header .logo img{max-width:100%;}

	#header.mobile .outerWrap{padding-bottom:0.5em;}
	#header.mobile .innerWrap{margin:0 1em;}
	#header.mobile img{max-width:100%;max-height:28px;}
	#header.mobile .logo{float:none;}
	#header.mobile .logo a{width:auto;height:auto;}
	#header.mobile .right a{float:right;margin-top:20px;margin-right:5px;display:block;}
	#header.mobile .right a img{max-height:22px;}

	#header.mobile .hidden{background-color:#009b9e;position:absolute;top:0;left:0;width:100%;z-index:5;display:none;box-shadow:0 5px 11px -2px #ccc;box-shadow:0 5px 11px -6px rgba(0,0,0,0.75);}
	#header.mobile .hidden .wrap{padding:0 8% 4%;}
	#header.mobile .search.form{width:70%;float:left;overflow:hidden;border-radius:5px;margin:15px 0;}
	#header.mobile .search.form input{width:85%;}
	#header.mobile .hidden .topNav{overflow:hidden;background-color:#fff;}
	#header.mobile .hidden .topNav .nav{float:none;width:auto;margin:1em;overflow:hidden;}
	#header.mobile .hidden .topNav .nav a{float:none;}
	#header.mobile .hidden .topNav .nav .right a{margin-top:0;}

	#header.mobile .close{float:right;margin-top:25px;margin-left:5px;}

	#header.mobile .hidden .wrap > ul{clear:left;position:relative;}
	#header.mobile ul *{color:#66c3c5;list-style:none;}
	#header.mobile ul a,#header.mobile ul li{line-height: 24px;text-transform:uppercase;}
	#header.mobile ul a.selected{text-decoration:underline;color:#fff;}
	#header.mobile .hidden li > ul {position: absolute;top: 0;left: 50%;}
	#header.mobile ul li ul a,#header.mobile ul li ul li{color:#fff;}

	#header .newsLetter{
		text-align: right;
	}#header .newsLetter a{
		background-color: #333;
		color: #fff;
		padding: 10px 15px;
		line-height: 28px;
		text-transform: uppercase;
	}#header .newsLetter a:hover {
		text-decoration: underline;
	}


	#header .nav{
		float:right;
		list-style: none;
		width: 310px;
		text-transform: uppercase;
		margin-top: 20px;
		margin-left: 20px;
	}#header .nav li{
		float: left;
		width: 150px;
		border-bottom: 1px dotted;
	}#header .nav li img{
		width: 26px;
		height: 26px;
	}#header .nav li.top{
		border-top: 1px dotted;
	}#header .nav li.left{
		margin-right: 10px;
	}#header .nav li img, #header .nav li span{
		margin: 0;
		margin-right: 10px;
		float: left;
		color: #000;
		font-size: 12px;
		line-height: 26px;
	}

	/*.loginPopup{display: none;}*/

/**	MAIN NAV	**/
	#mainNav{
		padding: 0;
	}
	#mainNav .outerWrap{
		margin: 0 auto;
	}
	#mainNav .innerWrap{
		padding: 0;
	}

	#mainNav select{display: none;}

	#mainNav li{
		float: left;
		list-style: none;
	}#mainNav li a, #mainNav li span{
		display: block;
		color: #fff;
		line-height: 24px;
		padding: 20px;
		text-transform: uppercase;
		font-size: 16px;
	}#mainNav li span{
		
	}#mainNav li a:hover, #mainNav li a.selected{
		background-color: #53babe;
	}

	#mainNav .mobileNav{
		width: 100%;
		font-size: 16px;
		border: none;
		border-radius: 4px;
		margin-top: 15px;
		text-align: center;
		padding:7px;
	}

/**	PAGE CONTENT  **/
	#pageContent{
		/*padding-top: 20px;*/
		overflow: hidden;
	}
	#pageContent .page-head{
		position: relative;
		min-height: 150px;
	}
	#pageContent .page-head img{
		display: block;
		width: 100%;
	}
	#pageContent .head-text{
		margin: 20px 20px 10px;
	}
	#pageContent .page-head .head-text{
		margin: 0;
		position: absolute;
		background-color: #fff;
		background-color: rgba(255,255,255,0.6);
		width: 60%;
		top: 20px;
		left: 20%;
		text-align: center;
		padding: 10px 0 15px;
	}.head-text h2, .head-text h3{
		margin: 0;
		line-height: 24px;
	}.head-text h2{
		color: #676767;
		font-size: 14px;
	}.head-text h3{
		color: #555;
		font-size: 18px;
		text-transform: uppercase;
	}

/** PRODUCT DROPDOWN NAV    **/
	.productDropdown{
		padding: 20px 0; background-color: #53babe;
	}.productDropdown .innerWrap div{
		float: left;
		margin-right: 2%;
	}.productDropdown .innerWrap div h4{
		color: #fff;
		border-bottom: 1px solid #fff;
		margin-bottom: 10px;
		padding-bottom: 5px;
		font-size: 16px;
	}.productDropdown .innerWrap div ul{
		width: 100%;
		overflow: auto;
		list-style: none;
	}.productDropdown .innerWrap div ul li{
		width: 100%;
		border-bottom: 1px solid #6cc2c6;
		float: left;
	}.productDropdown .innerWrap div ul li a{
		width: 100%;
		margin: 0;
		padding: 0;
		line-height: 26px;
		text-transform: uppercase;
		font-size: 14px;
		color: #fff;
	}

	.productDropdown .innerWrap div.navImg{
		margin: 0;
	}.productDropdown .innerWrap div.navImg h4{
		border: none;
	}.productDropdown .innerWrap div.navImg img{
		width: 100%;
	}.productDropdown .innerWrap div.navImg p{
		color: #fff;
		text-transform: uppercase;
	}

	.productDropdown .innerWrap .single{
		width: 29%;
		margin-right: 4%;
	}

	.productDropdown .innerWrap .double{
		width: 50%;
	}.productDropdown .innerWrap .double li{
		width: 48%;
		margin-right: 2%;
	}

	.productDropdown .innerWrap .purpose{
		margin: 0;
	}

	.productDropdown .search .form{
		margin: 0 auto;
		width: 880px;
		padding: 20px 40px;
	}

/** CALLOUT **/
	/*#callout{
		padding-top: 20px;
	}*/#callout .p-details{
		width: 31%;
		float: left;
		padding: 125px 0 0 2%;
	}#callout .p-image{
		width: 61%;
		padding: 15px 2%;
		float: right;
		height: 345px;
		position: relative;
	}

	#callout .p-image .imgWrap{
		margin: 0 auto;
		width: 100%;
		position: absolute;
		bottom: 0;
		right: 0;
	}#callout .p-image img{
		max-height: 100%;
		margin: 0 auto;
	}

	#callout .p-details h2{
		margin-bottom: 16px;
		font-size: 24px;
		color: #333;
		line-height: 30px;
	}#callout .p-details h3{
		margin-bottom: 30px;
		color: #676767;
		font-size: 14px;
		letter-spacing: 2px;
	}#callout .p-details p{
		font-size: 16px;
	}

	#callout .buyNowBtn{
		margin-top: 40px;
		display: block;
		float: left;
		background-image: url(/resources/images/tags/callout-buy-now-btn.png);
		background-repeat: no-repeat;
		line-height: 31px;
		width: 110px;
		text-indent: 10px;
		color: #fff;
		font-size: 16px;
		text-transform: uppercase;
	}#callout .buyNowBtn:hover{
		background-position: 0 -31px;
	}

	#callout .paginator{
		position: absolute;
		bottom: 20px; left: 48%;
	}
	#callout .paginator .page,
	.viewport .paused .leg{
		background-color: #009b9e;
		/*border: 3px solid #fff;*/
		cursor: pointer;
		text-indent: -999px;
		float: left;
		width: 8px; height: 8px;
		margin-right: 10px;
		border-radius: 10px;
		/*box-shadow: 1px 2px 4px 2px #c6c6c6;
		box-shadow: 1px 2px 4px 2px rgba(0,0,0,0.25);*/
	}#callout .paginator .page.selected{
		background-color: #53babe;
		position:relative; top:-1px;
		width: 10px; height: 10px;
	}

/** ABOUT CALLOUT   **/
	.callout.innerWrap{
		padding: 20px 0;
		position: relative;
	}.callout.innerWrap .image{
		background-repeat: no-repeat;
		height: 372px;
	}.callout.innerWrap img{
		position: absolute;
		right: 30px;
		top: 40px;
	}.callout.innerWrap .head{
		position: relative;
		top: 20px;
		margin: auto;
		width: 420px;
		padding: 20px 0;
		text-align: center;
		background-color: rgba(256,256,256,0.6);
	}.callout.innerWrap .head h3{
		margin: 0;
	}

/** ABOUT TEXTAREA  **/
	#textArea .head-text{
		margin: 20px 20px 0;
		padding: 20px;
		background-image: url(/resources/images/template/mid-logo.jpg);
		background-repeat: no-repeat;
		background-position: top right;
		color: #666;
	}
	#textArea .head-text h2, #textArea .head-text h3{
		text-align: center;
	}
	#textArea .head-text h2{
		margin-bottom: 10px;
	}
	#textArea .head-text img{
		float: right;
	}

	#textArea .text-content{
		overflow: auto;
		padding: 0 2%;
	}

	#textArea .tag{
		margin-top: 20px;
		float: right;
		display: block;
		text-align: center;
		color: #fff;
		width: 122px;
		line-height: 30px;
		text-transform: uppercase;
		background-image: url(/resources/images/template/contact-us.png);
		background-position: 0 -30px;
	}#textArea .tag:hover{
		background-position: 0 0;
	}

/** STORE DETAILS   **/
	#store-details .innerWrap{
		padding: 0;
	}#store-details .col{
		padding: 1.25%;
		width: 46.5%;
	}#store-details span:first-child,#store-details p:first-child{
		text-transform: uppercase;
	}#store-details h3{
		text-transform: uppercase;
		font-size: 20px;
	}

	.col.right .form .option-list{
		border: none;
		margin-bottom: 10px;
		float: left;
		width: 100%;
	}

/**	CHECKOUT PAGE	**/
	.checkout.outerWrap, .delivery.outerWrap{
		margin-bottom: 1em;
	}
	.checkout .innerWrap, .delivery .innerWrap{
		margin: 1em;
		margin-bottom: 0;
		width: auto;
		overflow:visible;
	}
	.checkout.summery .innerWrap{overflow:hidden;}
	.checkout.summery .col.left{width:63%;}
	.checkout.finished .innerWrap{
		margin-bottom: 1em;
	}
	.checkout .stdButton, .delivery .stdButton, .form .stdButton{
		padding: 2px 6px;
		background-color: #7C7C7C;
		color: #fff;
		text-transform: uppercase;
	}
	.checkout .stdButton.mobileOnly{position:absolute;right:0;top:0;}

	.checkout .wrap, .delivery .wrap, .checkout .wrap.form{width:100%; margin:1em 0;margin-right:2%;overflow:hidden;}
	.checkout .wrap .btn, .delivery .wrap .btn{float: right;}

	.checkout .addCustom, .checkout .addCustom{display:inline;}
	.checkout .editCustom, .checkout .removeCustom{display:none;}

	.checkout .hasCustom .addCustom{display:none;}
	.checkout .hasCustom .editCustom, .checkout .hasCustom .removeCustom{display:inline;}

	.checkout h2{margin-bottom:20px;}

	.tableStandard .tableHead, .tableStandard .tableFoot{background-color: #009b9e;min-height:2px;}

	.tableStandard .tableBody .tableRow{margin:1em 0;border-top:1px solid #009b9e;padding:12px 0 0;}
	.tableStandard .tableRow > .tableCol{margin-right:4%;}

	.tableStandard .tableRow > .tableCol.details{width:36%;}

	.tableStandard .tableRow > .tableCol.quantity,
	.tableStandard .tableRow > .tableCol.price{position:relative;height:115px;}

	.tableStandard .tableRow > .tableCol.quantity{width:12%;}
	.tableStandard .tableRow > .tableCol.quantity > label span{display:inline-block;margin:auto;text-align:center;display:block;}
	.tableStandard .tableRow > .tableCol.quantity input{position:relative;left:28%;width:50px;text-align:center;}
	.tableStandard .tableRow > .tableCol.quantity .deleteItem.mobileOnly{position:absolute;top:0;right:0;min-width:20px;text-align:center;text-decoration:none;background-color:#009b9e;color:#fff;}

	.tableStandard .tableRow > .tableCol.price{width:10%;margin-right:0;}
	.tableStandard .tableRow > .tableCol.price p{text-align:center;}
	.tableStandard.totals .tableRow > .tableCol.price p{text-align:right;}
	.tableStandard .tableRow > .tableCol.price .bottom{text-align:right;}

	.tableStandard .tableRow > .tableCol label p,
	.tableStandard .tableRow > .tableCol label span{margin: 0.3em 0;line-height:inherit;}
	.tableStandard .tableRow > .tableCol label span{display:inline-block;}
	.tableStandard .tableRow > .tableCol.details label span{width:40%;}

	.tableStandard .tableRow > .tableCol a{text-decoration:underline;}

	.tableStandard.totals{width:30%;margin-left:70%;margin-top:1em;}
	.tableStandard.totals .tableRow > .tableCol{width:48%;}

	.tableStandard.totals .tableRow > .tableCol.quantity,
	.tableStandard.totals .tableRow > .tableCol.price{height:auto;}
	.tableStandard .tableRow > .tableCol .bottom{position:absolute;bottom:0;left:0;width:100%;text-align:center;}

	/*
		.checkout table{
			border-collapse: collapse;
			width:100%;
		}
		.checkout table tbody td{
			border-left: 1px solid #999;
			border-top: 1px solid #999;
		}
		.checkout table.std_table{border:none;}

		.checkout table p,.checkout table label{margin: 0.3em 0.5em;line-height: inherit;}
		.checkout table p.left-align{float: left;}
		.checkout table.totals{
			width: 40%;
			margin-left: 60%;
		}
		.checkout table.totals td p{
			text-align: right;
		}
		.checkout table td{
			border-right: 1px solid #999;
			border-bottom: 1px solid #999;
			text-align: center;
			text-transform: uppercase;
			line-height: 24px;
		}
		.checkout table td input{
			vertical-align: middle;
			margin-left: 1em;
			text-align: center;
		}
		.checkout table thead td, .checkout table tfoot td{
			background-color: #009b9e;
			border:none;
		}
		.checkout table thead td p, .checkout table tfoot td p{
			color:#fff;
		}
	*/

/** BADGES	**/
	#badges{
		overflow: auto;
	}#badges .innerWrap{
		padding-left: 0;
		padding-right: 0;
	}#badges .col{
		padding: 20px 2%;
		width: 29%;
		min-height: 200px;
		float: left;
		text-align: center;
		border-left: 1px solid #dededf;
		background-position: center 20px;
		background-repeat: no-repeat;
		background-color: transparent;
		min-height: 450px;
	}#badges .col:first-child{
		border-left: 0;
	}#badges .col img{
		margin: auto;
		max-width: 100%;
		height: 173px;
		margin-bottom: 2em;
	}#badges .col img.hidden{
		display: none;
	}#badges h4{
		color: #333;
		margin-top: 0;
		margin-bottom: 10px;
		font-size: 14px;
		letter-spacing: 2px;
	}#badges p{
		color: #686868;
		max-width: 250px;
		margin: auto;
	}

	#badges .col:hover h4, #badges .col:hover p{
		color: #fff;
	}

/** BADGE SECTIONS  **/
	.badge-section .innerWrap{
		position: relative;
		padding: 0;
	}.badge-section .innerWrap .col{
		margin: 2% 20px 4%;
	}.badge-section .col.left{
		width: 40%;
	}.badge-section .col.right{
		width: 55%;
		height: 100%;
		margin: 0;
		position: relative;
	}.badge-section .col.right img{
		position: absolute;
		bottom: 0;
		right: 0;
	}

	.badge-section .col.left ul{
		padding: 0;
		list-style: none;
		border: 1px dotted #999;
		border-left: none;
		border-right: none;
		margin: 20px 0;
	}

	.badge-section .col.right .arrow{
		background-image: url(/resources/images/ui/left-arrow.jpg);
		background-repeat: no-repeat;
		width: 11px; height: 20px;
		position: absolute;
		left: -11px;
		top: 20px;
	}

	.badge-section .hoverSection{
		padding: 0;
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background-color: #4ebbbe;
	}.badge-section .hoverSection ul{
		padding: 5% 2%;
		list-style: none;
		overflow: auto;
	}.badge-section .hoverSection ul li{
		float: left;
		width: 42%;
		margin: 0 4%;
		border-bottom: 1px dotted #fff;
	}.badge-section .hoverSection ul li:first-child, .badge-section .hoverSection ul li:nth-child(2){
		border-top: 1px dotted #fff;
	}.badge-section .hoverSection ul li a,.badge-section .hoverSection ul li{
		color: #fff;
		text-transform: uppercase;
	}

	.badge-section .btn, .badge-section a{
		background-image: url(/resources/images/template/services.png);
		background-repeat: no-repeat;
		background-position: center right;
		background-position: 0px 0px;
		display: inline-block;
		line-height: 32px;
		width: 223px;
		text-indent: 20px;
		color: #fff;
		font-size: 14px;
		margin-bottom: 10px;
		margin: 20px 0;
	}.badge-section .btn:hover, .badge-section .btn.selected, .badge-section a:hover{
		background-position: 0px -32px;
	}

	.badge-section .toTop{
		position: absolute;
		left: 1%;
		bottom: 1em;
		padding-left: 30px;
		margin:0;
		background:none;
		background-image: url(/resources/images/ui/toTop-arrow.png);
		background-repeat: no-repeat;
		background-position: 12px 7px;
		font-size: 12px;
		line-height: 24px;
		color: #c9c6c2;
		text-transform: uppercase;
		text-indent:0;
	}

/** NEWSLETTER REGISTRATION **/
	#newsLetter{margin-bottom: 0;}
	#newsLetter .innerWrap{
		padding: 40px 3%;
		margin: 0 auto;
		width: initial;
	}
    .form.col.right.subContainer input {
  margin: 2px 0;
}
    #newsLetter button {border:0;}
	#newsLetter h3, #newsLetter h4{
		color: #fff;
		margin: 6px 0;
	}

    .subForm .error {display:inline-block; clear:both; margin-bottom:0.3em;}

	#newsLetter .form input{
		width: 65%;
	}
	#newsLetter .form .btn, .checkout .wrap .btn, .delivery .wrap .btn{
		padding: 0 8px;
		text-align: center;
		text-transform: uppercase;
	}
	#newsLetter .form .btn{
		background-color:#000;
	}
	.checkout .wrap .btn, .delivery .wrap .btn{width:auto;}

/** PRODUCT PAGE    **/
	#productCategories .displayCount{
		float: right;
		margin-right: 1%;
		margin-top: 0.5%;
	}

	#productDetails .col{
		margin: 1%;
		padding: 1%;
	}

	#productDetails h2{
		font-size: 24px;
		color: #353535;
		margin-bottom: 20px;
		text-transform: uppercase;
	}

	#productDetails h4{
		color: #676767;   
		line-height: 30px;
		margin-bottom: 20px;
		font-size: 18px;
	}

	#productDetails .col.left{
		width: 53%;
	}
	#productDetails .p-image{
		width: 100%;
	}
	#productDetails .p-image img{
		width: 100%;
	}

	#productDetails .col.right{
		width: 36%;
		padding: 3%;
		padding-bottom: 1.5%;
		margin-left: 0;
		position: relative;
	}

	#productDetails .old-price,
	#productDetails .new-price{
		text-transform: uppercase;
		margin-bottom: 0;
		line-height: inherit;
	}

	#productDetails .old-price, #productDetails .price{
		font-size: 20px;
		margin-bottom: 5px;
		/*float: left;*/
	}

	#productDetails .old-price{
		background-image: url(/resources/images/template/old-price-line.png);
		background-position: center;
		background-repeat: no-repeat;
	}

	#productDetails .new-price{
		font-size: 30px;
		clear: both;
		color: #353535;
	}


	#productDetails .col.right .form{
		margin-top: 20px;
		padding-top: 20px;
		border-top: 1px solid #ccc;
	}

	.product-navigator{
		float: right;
		clear: right;
		height: 23px;
	}.product-navigator a{
		text-transform: uppercase;
		text-align: right;
		margin-left: 5px;
		background-color: #676767;
		padding: 5px 10px;
		color: #d6d6d6;
		font-size: 10px;
	}

/**	SLIDER STYLES **/
	.viewport{
		max-width: 100%;
		overflow: hidden;
		position: relative;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}.viewport ul{
		padding: 0;
		margin: 0;
		position: relative;
	}.viewport ul li{
		float: left;
		list-style: none;
	}.viewport ul li img{
		display: block;
		max-width: 100%;
	}

	.viewport .paused{
		position: absolute;
		bottom: auto; left: auto;
		top: 30px; right: 30px;
	}
	.viewport .paused .leg{
		height: 24px;
		margin-right: 8px;
		width: 6px;
		cursor: default;
	}

	.slidePager{
		padding-top: 2%;
		width: 100%;
		clear:both;
	}.slidePager .page{
		width: 50px;
		display: block;
		float: left;
		margin-right: 2%;
	}.slidePager .page.image{
		width:70px;
	}.slidePager .page.image img{
		width: 100%;
		display: block;
	}

/**	FOOTER	**/
	#footer{}

	#footNav{
		padding: 0 20px;
		overflow: auto;
	}
	#footNav .innerWrap div{
		width: 20%;
		float: left;
	}
	#footNav .innerWrap ul{
		padding: 0;
		list-style: none;
	}
	#footNav .innerWrap li{
		text-transform: uppercase;
	}

	#footNav .innerWrap .categories{
		width: 60%;
	}
	#footNav .innerWrap .categories li{
		width: 32%;
		margin-right: 1%;
		float: left;
		clear: right;
	}

	#footContent{
		padding: 0;
	}
	#footContent ul{
		padding: 0;
		list-style: none;
		overflow: auto;
		float: left;
	}
	#footContent li{
		float: left;
		margin-right: 70px;
		height: 34px;
		line-height: 34px;
	}#footContent li.noIndent{
		margin-right: 10px;
	}

	p.copyRight{
		float: right;
		/*margin: 15px 0 10px;
		text-align: right;*/
	}

/**	HOME PAGE	**/
	#whatsHot .innerWrap{
		background-color: #fff;
	}

	#whatsHot h3{
		font-size: 24px;
	}#whatsHot h4{
		font-size: 16px;
		color: #6a6a6a;
	}

/**	CATEGORIES PAGE	**/
	#productsPage #searchParams{
		float: right;
	}

/**	FORMS	**/
	.form{
		width: 100%;
	}

	.form h4{
		line-height: 32px;
		margin: 0;margin-bottom: 0.5em;
		font-size: 16px;
	}

	.form label{
		width: 96%;
		background-color: #f5f6f7;
		display: block;
		padding: 2%;
		margin-top: 14px;
		overflow: auto;
	}
	.form label p,.form label span{
		float: left;
		width: 25%;
		margin: 0;
		line-height: 30px;
	}
	.form label input, .form label textarea{
		float: left;
		width: 75%;
		min-width: 30px;
		border: none;
		line-height: 24px;
		background-color: transparent;
		text-indent: 5px;
	}.form label textarea{
		width: 100%;
		min-height: 67px;
		resize: vertical;
	}.form label input.checkbox, .form label input.radio{
		width:12px;
		min-width: initial;
	}

	.form .group{
		width: 96%;
		background-color: #f5f6f7;
		display: block;
		padding: 2%;
		margin-top: 14px;
		overflow: auto;
	}

	.form input{
		height: 30px;
		border: none;
		float: left;
		text-indent: 5px;
	}

	.order .checkbox input{
		height: 16px;
		margin-top: 6px;
		min-width: auto;
	}

	.form .btn, .checkout .wrap .btn{
		display: block;
		width: auto;
		line-height: 30px;
		padding: 0 10px;
		font-size: 16px;
		float: left;
		margin: 0;
		text-transform: uppercase;
	}

	.form .btn.submit{
		background-color: #009b9e;
		color:#fff;
		float:right;
	}
	.form .btn.subscribe{background-color:#000;}

	.form .frieght{
		float: left;
	}

	.checkout .form, .delivery .form{float:left;width:29%;margin:1em 0;margin-right:4%;}
	.delivery .form{margin-top:0;margin-bottom:0;}
	.checkout.accountDetails .form{width:46%;}
	.checkout.summery .form{width:100%;margin-right:0;}

/**	SEARCH	**/
	.form.search{
		width: 25%;
		float: right;
		background-color: #fff;
		margin: 12px 0;
		text-indent: 5px;
		padding: 5px 1%;
	}.form.search a{
		background-image: url(/resources/images/template/search.gif);
		background-repeat: no-repeat;
		display: block;
		width: 16px;
		height: 16px;
		text-indent: -9999px;
		float: left;

		width: 16px;
		height: 16px;
		margin-top: 7px;
		margin-right: 5px;
	}.form.search input{
		text-indent: 5px;
		line-height: 30px;
		float: left;
		padding: 0;
		width: 88%;
		outline: none;
	}

/**	SEARCH FORM		**/
	.search .form{
		padding: 20px 0;
	}
	.search .form .searchWrap{
		width: 94%;
		margin: 0 auto;
		overflow: auto;
	}
	.search .form p{
		float: left;
		margin: 0;
		line-height: 18px;
		font-size: 14px;
		color: #fff;
		margin-right: 10px;
		text-transform: uppercase;
	}
	.search .form select{
		float: left;
		width: 19%;
		margin-right: 10px;
		height: 18px;
		border: none;
	}

	.search .form .btn{
		font-size: 14px;
		padding: 0 8px;
		line-height: 18px;
	}

/**	ORDER FORM		**/
	.order.form .label{
		padding: 0;
		margin: 0;
	}

	.order.form label{
		width: auto;
		float: left;
		margin-right: 5%;
		padding: 2% 0;
		margin-top: 0;
		background-color: transparent;
	}
	.order.form label p{
		width: auto;
		cursor: pointer;
		margin-right: 10px;
	}
	.order.form label img{
		display: block;
		cursor: pointer;
	}
	.order.form label.checkbox .jsCheckbox{
		float: left;
	}.order.form label.checkbox .jsCheckbox img{
		width: 15px;
		padding: 0.5em 0;
	}

	.order.form input{
		width: 24px;
		/*margin-left: 10%;*/
		text-align: center;
		border: none;
		background-color: #fff;
	}.order.form input#order-qty{width:50px;}
	
	.order.form #order-wrap{border:none;height:30px;text-transform:uppercase;cursor:pointer;}

	.jsNumberInput{
		width: 40%;
		min-width: 50px;
		float: right;
		line-height: 30px;
		height: 30px;
		text-align: center;
		background-color: #fff;
		position: relative;
	}
	.jsNumberInput input{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		white-space: nowrap;
		overflow: hidden;
	}
	.jsNumberInput .btn{
		background-color: #ccc;
		width: 14px;
		height: 45%;
		padding: 0;
		position: absolute;
		right: 0;
		border: 1px outset #999;
		background-image: url(/resources/images/ui/arrow-up.png);
		background-position: center;
		background-size: 70%;
		background-repeat: no-repeat;
	}
	.jsNumberInput .btn.down{
		bottom: 0;
		background-image: url(/resources/images/ui/arrow-down.png);
	}

/**	CONTACT FORM	**/
	.form.contact .btn.submit{
		margin-top: 17px;
		float: right;
		text-transform: uppercase;
	}
	.form.contact ul{
		padding: 0;
		list-style: none;
		border-top: 1px dotted #ccc;
	}
	.form.contact ul li{
		clear: left;
		height: 24px;
		border-bottom: 1px dotted #ccc;
	}
	.form.contact ul li img, .form.contact ul li p{
		float: left;
		margin: 0;
		line-height: 24px;
	}.form.contact ul li img{
		margin-top: 6px;
		margin-right: 10px;
	}.form.contact ul li p.label{
		width: 50px;
	}

/**	CLASSES	**/
	.pagination{
		float: right;
		list-style: none;
		margin: 10px 0;
	}.pagination li{
		float: left;
		line-height: 20px;
	}.pagination li:nth-child(1){
		line-height: 24px;
	}.pagination li a{
		padding: 2px;
		display: block;
		text-align: center;
		padding: 4px 10px;
		line-height: 20px;
	}.pagination li a.selected{
		background-color: #009b9e;
		color: #fff;
	}.pagination li a.disable{
		color:#ccc;
	}

	.col.left{
		float: left;
		position: relative;
		z-index: 1;
	}.col.right{
		float: right;
	}.col.left, .col.right{
		width: 49%;
	}

	.mobile-replace{
		display: none;
	}

	.white-back{
		background-color: #fff;
	}

	.greenyBlue-back{
		background-color: #009b9e;
		color: #fff;
	}

	.grey-back{
		background-color: #f3f3f3;
	}

	.outerWrap{
		max-width: 960px;
		margin: 20px auto;
		overflow: auto;
	}.innerWrap{
		/*width: 100%;*/
		overflow: auto;
	}
	#footNav .innerWrap,
	#footContent .innerWrap{
		margin-bottom: 0;
	}

	.clear{
		clear: both;
		line-height: 0;
	}

	.error{color:#933;}
	.success{color:#393;}

/** POPUP **/
	.loginPopup{z-index:999;position:relative;}
	.popup.outerWrap{
		position: fixed; z-index: 999;
		top: 0; left: 0; overflow: auto;
		min-width: 100%; height: 100%; max-width: inherit;
		background-image: url(/resources/images/ui/back-alpha.png);
		display: none; margin:0;
		padding:0;
	}
	.popup.outerWrap .innerWrap{
		max-width: 640px;
		width:75%;
		background-color: #fff;
		padding: 2.5em;
		margin: 4em auto;
		position:relative;
	}
	.popup.outerWrap textarea{
		background-color: #f5f6f7;
		border:none;
		resize: vertical;
		width: 97.5%;
		min-height: 140px;
		padding: 0.5em;
		margin-top: 1em;
		outline: none;
	}
	.popup.outerWrap .custom_event_wrap{
		margin-top: 1em;
		overflow: hidden;
		position: relative;
	}
	.popup .close, .alert .close{
		position:absolute;
		display:block;
		text-indent:-9999px;
		background-image: url(/resources/images/checkout-cancel.png);
		background-repeat: no-repeat;
		background-position: center;
		width:20px;height:20px;
		top:15px;right:15px;
	}
	.popup .loader{
		margin-top: 10px; width: 16px; height: 16px;
		background-image:url(/Umbraco/LiveEditing/Modules/SkinModule/images/loader.gif);
		background-repeat: no-repeat;
		background-position: 90% 50%;
		position: absolute; left: 80%;
	}
	.popup.register .loader{left:72%;}

	/*.popup.outerWrap .custom_event_wrap span, */.popup.outerWrap .custom_event_wrap select{
		background-color: #009c9d;
		padding:0 1em 0 0.5em;
		color: #fff;
		font-family: 'HelveticaNeueRegular', helvetica, arial;
		border:none;
		text-transform:uppercase;
		border-radius:0;
		-webkit-appearance: none;
  		-webkit-border-radius: 0px;
  		padding-right:8%;
  		background-image: url(/resources/images/ui/select-menu.png);
  		background-repeat: no-repeat;
  		background-position: 96% center;
	}
	.popup.outerWrap .custom_event_wrap option{color:#fff;}

	.popup.outerWrap .submit{
		float: right;
	}
	.popup.outerWrap .submit:hover, .popup.outerWrap .submit:focus{
		color:#fff;
	}
	.popup .large{
		font-size: 18px;
		text-transform: uppercase;
		margin-bottom: 1em;
	}

	.checkout .form.last{margin:0;width:50%;}
	.checkout .form.noInput{width:30%;background-color:#009b9e;padding:2%;color:#fff;margin-right:0;position:relative;}
	.checkout .form.right{float:right;margin-bottom:0;}
	.checkout .form.noInput label, .checkout .form.noInput p, .checkout .form.noInput h4{color:#fff;}
	.checkout .form.noInput .formField{margin-bottom:0;}
	.checkout .form.noInput .edit{display:block;position:absolute;bottom:0;right:0;color:#ccc;width:40px;height:25px;z-index:2;text-align:center;}
	.checkout .form.noInput .edit:hover{color:#fff;}

	.formField{margin-bottom:0.5em;overflow:hidden;position:relative;}
	.formField.last{margin-bottom:0;}
	
	.formField input{background-color:#f4f5f6;border:none;outline:none;padding:2px 0;width:70%;}
	.formField label,.formField p{padding:4px 0;width:30%;margin:0;background-color:transparent;}
	.formField p{width:auto;}
	.formField label, .formField input, .formField p{display:block;float:left;}
	.formField select{border:none;background-color:#f4f5f6;height:34px;padding:0 2%;width:70%;outline:none;}
    .formField.checkbox {margin-left: 29%;}
	.formField.checkbox.last {margin-left: 0;}
    .formField.checkbox > label {display:inline; float:none; line-height: 27px;}
    .formField.checkbox > input {width: auto; margin-right:1em;}

	.summery .formField label,.summery .formField p{padding:0.5% 0;}

	.formField.radioGroup{background-color:#f4f5f6;padding:2% 4%;}
	.formField.radioGroup label{width:auto;float:none;padding:0;line-height:22px;}
	.formField.radioGroup input{height:22px;width:14px;margin-right:0.5em;}

	.formField .required{position:absolute;top:0;right:6px;color:#933;width:auto;}

	.register .innerWrap{max-width:820px;}
	.register .innerWrap .formField{width:95%;margin-right:5%;float:left;}
	.register .innerWrap >div .formField{width:96%;margin-right:4%;}
	.register .innerWrap >div .formField.response{float: left;width:auto;}

	input.placeholder, textarea.placeholder{color:#bbb;}

	.fireBreak{height:24px;max-width:960px;margin:auto;}

    
    .sign-up {
        position:fixed; 
        bottom:0;
        right:0;
        background-color:#fff;
        padding:0.7em 1em;
        width:320px;
        max-width:100%;
        z-index:1;
        box-shadow: 0 0 7px #333;
    }


    .sign-up button {border:0;}